<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="1406" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-07-04 20:33:20" timeDiffer="0">
  <longitude>113.473296</longitude>
  <latitude>23.418771</latitude>
  <direction>240.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144173_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市白云区G105(广从九路)</address>
  <locationDescribe>在新和(地铁站)附近</locationDescribe>
  <currentTime>1720096399808</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240704/1720096399808.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>